RubyGems Navigation menu

ellen-hipchat 0.0.4

Hipchat adapter for Ellen

Versions:

  1. 0.1.1 - May 20, 2014 (7 KB)
  2. 0.1.0 - May 15, 2014 (6.5 KB)
  3. 0.0.4 - April 27, 2014 (7 KB)
  4. 0.0.3 - April 13, 2014 (7 KB)
  5. 0.0.2 - April 13, 2014 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • ellen >= 0.2.0
  • xmpp4r >= 0
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    9575867f817051c9bda8c65ec3fb982c5c93c54bf3b3ab3d515c41eac35dabb3

    Total downloads 9,703

    For this version 1,471

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: